<?php
/**
 * Breadcrumb options
 *
 * @package Theme Palace
 * @subpackage Yummy Pro
 * @since Yummy Pro 1.0
 */

$wp_customize->add_section( 'yummy_pro_breadcrumb', array(
	'title'             => esc_html__( 'Breadcrumb','yummy-pro' ),
	'description'       => esc_html__( 'Breadcrumb section options.', 'yummy-pro' ),
	'panel'             => 'yummy_pro_theme_options_panel',
) );

// Breadcrumb enable setting and control.
$wp_customize->add_setting( 'yummy_pro_theme_options[breadcrumb_enable]', array(
	'sanitize_callback'	=> 'yummy_pro_sanitize_checkbox',
	'default'          	=> $options['breadcrumb_enable'],
) );

$wp_customize->add_control( 'yummy_pro_theme_options[breadcrumb_enable]', array(
	'label'            	=> esc_html__( 'Enable Breadcrumb', 'yummy-pro' ),
	'section'          	=> 'yummy_pro_breadcrumb',
	'type'             	=> 'checkbox',
) );
