<?php
/**
 * The template for displaying custom post single pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 * @subpackage Yummy Pro
 * @since Yummy Pro 1.0
 */
if( ! class_exists( 'TP_Philosophy_Tools' ) ) {
	return;
}
get_header(); 
$options = yummy_pro_get_theme_options();?>
	<div class="wrapper page-section">
		<div id="primary" class="content-area">
			<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'tp-philosophy-tools/template-parts/content', 'testimonial' );

				if( ! $options['hide_single_pagination'] ) :
					the_post_navigation();
				endif;

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

			</main><!-- #main -->
		</div><!-- #primary -->
		<?php
		if ( yummy_pro_is_sidebar_enable() ) {
			get_sidebar();
		} ?>
	</div><!-- .wrapper/.page-section-->
<?php get_footer();
